## unity-scope-gdocs 0.7

=== debian/changelog ===
unity-scope-gdocs (0.7-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Use ‘alternate’ link-type to open files in a browser (LP: #1041749)
    - Exit if the account manager can't be instantiated. (LP: #1058063)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 16 Oct 2012 11:20:54 -0400

unity-scope-gdocs (0.6-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Immediately sync the cleared model, this fixes gdocs results 
      being displayed on all searches (LP: #1059492)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Oct 2012 13:27:56 -0400

unity-scope-gdocs (0.5-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Do not make any online queries if remote searches have been 
      disabled. (LP: #1054746)
    - Prevent multiple authorizations of the same account (LP: #1053647)
  * debian/control
    - depend on gir1.2-unity-5.0 >= 6.8 for Unity.PreferencesManager


 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 04 Oct 2012 10:35:00 -0400

unity-scope-gdocs (0.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - allow translating the .application file (LP: #1052375)
    - Dash duplicated in "Show accounts that integrate with" (LP: #1025583)
  * -debian/patches/desktop_file.patch
    - no longer needed
  * debian/source/include-binaries
    - add __pycache__/build_i18n_ext.cpython-32.pyc until we can figure out
      why dpkg is complaining about it

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 19 Sep 2012 16:57:30 -0400

unity-scope-gdocs (0.2-0ubuntu2) quantal; urgency=low

  * debian/patches/desktop_file.patch
    - don't reference unity-2d-shell.desktop, it doesn't exist

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 23 Aug 2012 15:44:56 -0400

unity-scope-gdocs (0.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - python3 port
  * debian/control
    - updated depends for python3 port

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 23 Aug 2012 15:09:27 -0400

unity-scope-gdocs (0.1-0ubuntu2) quantal; urgency=low

  * debian/control
    - added pkg-config to build depends

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Aug 2012 16:20:27 -0400

unity-scope-gdocs (0.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/watch
    - added

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Aug 2012 15:50:17 -0400

unity-lens-gdocs (0.0+r18-0quantal1) quantal; urgency=low

  * Merged from trunk rev 18

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Jul 2012 12:02:24 -0400

unity-lens-gdocs (0.0+r17-0quantal1) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 10:32:03 -0400

unity-lens-gdocs (0.0+r17-0precise2) precise; urgency=low

  * debian/control
    - Depend on account-plugin-google and signon-plugin-google

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 07 Jun 2012 10:40:32 -0400

unity-lens-gdocs (0.0+r17-0precise1) precise; urgency=low

  * Merged from trunk

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 04 Jun 2012 10:32:59 -0400

unity-lens-gdocs (0.0+r14-0precise2) precise; urgency=low

  * unity-lens-gdocs
    - Handle API changes between python-gdata 2.0.14 and 2.0.16 

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 25 May 2012 15:31:09 -0400

unity-lens-gdocs (0.0+r14-0precise1) precise; urgency=low

  * New snapshot tagged 0.0+bzr14

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 22 Mar 2012 12:28:02 -0400

unity-lens-gdocs (0.0+r11-0precise3) precise; urgency=low

  * debian/control
    - added depends for python-gdata

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 22:26:08 -0400

unity-lens-gdocs (0.0+r11-0precise2) precise; urgency=low

  * debian/control
    - require patch pygobject to work around regression

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 09:43:02 -0400

unity-lens-gdocs (0.0+r11-0precise1) precise; urgency=low

  * New snapshot r11

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Mar 2012 23:34:18 -0400

unity-lens-gdocs (0.0-0precise1) precise; urgency=low

  * Initial package

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Mar 2012 16:58:16 -0500
