=== debian/control ===
Source: unity-scope-gdocs
Section: gnome
Priority: extra
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 9), python3, python3-distutils-extra, pkg-config, libaccounts-glib-dev
Standards-Version: 3.9.3
Homepage: https://launchpad.net/unity-lens-gdocs

Package: unity-scope-gdocs
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3,
         gir1.2-unity-5.0 (>= 6.8),
         gir1.2-dee-1.0,
         gir1.2-glib-2.0,
         gir1.2-accounts-1.0,
         gir1.2-signon-1.0,
         gir1.2-gdata-0.0,
         account-plugin-google
Breaks: unity-lens-gdocs
Replaces: unity-lens-gdocs
Description: Google Docs scope for Unity
 Unity scope for Google Docs.
