=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


%:
	dh $@ --with python3

override_dh_auto_clean:
	python3 setup.py clean -a

override_dh_auto_build:
	python3 setup.py build

override_dh_auto_install:
	python3 setup.py install --root=$(CURDIR)/debian/unity-scope-gdocs --install-layout=deb
