=== debian/watch ===
version=3
http://launchpad.net/unity-lens-gdocs/+download .*/unity-scope-gdocs-([0-9.]+)\.tar\.gz
